@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    font-family: 'Poppins', sans-serif;
	margin: 0;
    padding: 0;
    box-sizing: border-box;
}



body{
    background-color: #FFF4EA;
    list-style: 1.5;
    margin: 0;
}


.wrapper{
    width: 90%;
    font-size: 16px;
    max-width: 43.75em;
    margin: 1em auto;

}


.container{
   width: 100%;


}


.sub-container{
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3em;
}
.flex{
    display: flex;
    align-items: center;
}


.flex-space{
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.wrapper h3{
    font-size: 25px;
    color: #C96868;
    font-weight: 900;
    margin-bottom: 0.6em;
}

.container input{

    display: block;
    width: 100%;
    padding: 0.6em 0.3em;
    border: 1px solid #7EACB5;
    border-radius: 0.3em;
    color: #C96868;
    font-weight: 900;
    outline: none;
    padding: 0.7em;
    margin-bottom: 0.6em;
}

.container input:focus{
    border-color: #FADFA1;
}


/* .total-amount-container p,
.user-amount-container p{
    margin-bottom: 1em; 
    color: #ea6b6b; 
    font-weight: 600;
} */

.total-amount-container,
.user-amount-container{
    background-color: #ffffff;
    padding: 1.25em 0.9em;
    border-radius: 0.3em;
    box-shadow: 0 0.6em 1.2em rgba(28, 0,80,0.06);
}

.output-container{
    background-color: #7EACB5;
    color: #ffffff;
    border-radius: 0.3em;
    box-shadow: 0 0.6em 1.2em rgba(28, 0,80,0.06);
    font-weight: 600;
    margin: 2em 0;
    padding: 1.2em;
}


.output-container p{
    font-weight: 600;
    margin-bottom: 0.6em;
}
.output-container span{
    display: block;
    text-align: center;
    font-weight: 500;
    color: #ffffff;
}

.submit{
    font-size: 1em;
    margin-top: 0.8em;
    background-color: #7EACB5;
    border: none;
    outline: none;
    padding: 0.6em 1.2em;
    border-radius:0.3em ;
    cursor: pointer;
    color: #FFF4EA;
    font-weight: 900;

}


.list{
    background-color: #ffffff;
    padding: 2em 1.2em;
    box-shadow: 0 0.6em 1.2em rgba(28, 0,80,0.06);
}


.hide{
    display: none;
}
.error{
    color: red;
    font-weight: 600;
    margin-bottom: 0.6em;
}